.page-title {
    text-align: center;
    font-size: 50px;
    font-weight: bold;
    color: #13274C;
    margin: 20px 0;
    padding-bottom: 10px;  /* Adds space between text and border */
    border-bottom: 2px solid #13274C;  
    width: 50%; /* Optional: Adjust width to make it look cleaner */
    margin-left: auto;
    margin-right: auto;
} 

/* Media query for mobile devices */
@media screen and (max-width: 768px) {
    .page-title {
        text-align: center;
        font-size: 28px; /* Smaller font size on mobile */
        margin: 40px 0; /* Less margin */
        padding-top: 25px;
        padding-bottom: 5px; /* Less padding */
        width: 100%; /* Wider on mobile for better proportions */
    }
}

/* Even smaller screens like small phones */
@media screen and (max-width: 480px) {
    .page-title {
        text-align: center;
        font-size: 24px; /* Even smaller font size */
        margin: 8px 0;
        padding-bottom: 4px;
        width: 100%;
    }
}